/* LEFT MENU + CONTENT */
:root {
  --color-par: #eeeeee;
  --color-birdie: #abd5fa;
  --color-bogey-1: #f6b74d;
  --color-bogey-2: #ec5b08;
  --color-bogey-3: #9f5925;
  --color-eagle-1: #3cb2e4;
  --color-eagle-2: #0059b2;
  --color-best-of: #000000;
}
.golfSummaryTab__summaryTableWrap {
  overflow-x: auto;
  margin-bottom: 20px;
}
.golfSummaryTab__summaryTable {
  border-spacing: 0;
  border-collapse: separate;
  width: 100%;
  text-align: center;
}
.golfSummaryTab__summaryTable:first-of-type:not(:only-of-type) {
  padding-bottom: 4px;
}
.golfSummaryTab__summaryTable td {
  padding: 0;
  width: 24px;
  min-width: 24px;
}
.golfSummaryTab__summaryTable td.golfSummaryTab__scheduledCell {
  padding: 0 10px;
  white-space: nowrap;
}
.golfSummaryTab__summaryTable .golfSummaryTab__rank {
  min-width: 45px;
  font-weight: bold;
}
.golfSummaryTab__summaryTable .golfSummaryTab__md {
  min-width: 40px;
}
.golfSummaryTab__summaryTable + .golfSummaryTab__summaryTable {
  border-top: 3px solid var(--color-support-2);
}
.golfSummaryTab__rowLine th,
.golfSummaryTab__rowLine td {
  line-height: 24px;
}
.golfSummaryTab__rowLine:not(.golfSummaryTab__rowLineTitle) td:not(.golfSummaryTab__result) {
  font-weight: bold;
}
.golfSummaryTab__rowLine td:last-child {
  padding-right: 10px;
}
.golfSummaryTab__rowLineTitle {
  line-height: 1;
  color: var(--color-support-3);
}
.golfSummaryTab__rowLineTitle th,
.golfSummaryTab__rowLineTitle td {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: normal;
}
.golfSummaryTab__scheduledCell {
  color: var(--color-support-4);
}
.golfSummaryTab__rowStableford th {
  color: var(--color-support-4);
}
.golfSummaryTab__live .golfSummaryTab__playerCardRow .golfSummaryTab__result {
  color: var(--color-primary);
}
.golfSummaryTab__playerCardRow td,
.golfSummaryTab__playerCardRow th {
  padding-top: 6px;
  padding-bottom: 6px;
}
.golfSummaryTab__playerCardRow td:nth-child(3) {
  font-weight: bold;
}
.golfSummaryTab__playerCardRow .golfSummaryTab__result:nth-last-child(-n+5) {
  color: var(--color-support-3);
}
.golfSummaryTab__liner {
  height: 1px;
  background-color: var(--color-support-1);
}
.golfSummaryTab__rowName {
  padding-left: 12px;
  padding-right: 4px;
  text-align: left;
}
@media only screen and (max-width: 479px) {
  .golfSummaryTab__rowName {
    padding-right: 2px;
  }
}
.golfSummaryTab__rowName a {
  color: var(--color-secondary-2);
}
.golfSummaryTab__parSign {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
  font-weight: normal;
  padding-top: 6px;
  padding-bottom: 6px;
  color: var(--color-support-3);
}
.golfSummaryTab__infoWrap {
  border-top: 1px solid var(--color-support-1);
  padding-top: 20px;
  padding-bottom: 8px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  line-height: 24px;
}
.golfSummaryTab__infoWrap .teeBg {
  background-color: var(--color-bogey-1);
}
.golfSummaryTab__infoWrap .eagle2Bg {
  background-color: var(--color-eagle-2);
  color: var(--color-white);
}
.golfSummaryTab__infoWrap .eagleBg {
  background-color: var(--color-eagle-1);
  color: var(--color-white);
}
.golfSummaryTab__infoWrap .birdieBg {
  background-color: var(--color-birdie);
}
.golfSummaryTab__infoWrap .parBg {
  background-color: var(--color-par);
}
.golfSummaryTab__infoWrap .bogeyBg {
  background-color: var(--color-bogey-1);
}
.golfSummaryTab__infoWrap .bogey2Bg {
  background-color: var(--color-bogey-2);
  color: var(--color-white);
}
.golfSummaryTab__infoWrap .bogey3Bg {
  background-color: var(--color-bogey-3);
  color: var(--color-white);
}
.golfSummaryTab__info {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 12px;
}
.golfSummaryTab__infoColor {
  width: 14px;
  height: 14px;
  margin-right: 8px;
  margin-left: 15px;
  border-radius: 4px;
}
.golfSummaryTab__flag {
  display: inline-flex;
}
.golfSummaryTab__name {
  text-align: left;
  line-height: 1.25;
  white-space: nowrap;
}
.golfSummaryTab__name:hover {
  text-decoration: underline;
}
.golfSummaryTab__nameWrap {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.golfSummaryTab__nameWrap div {
  white-space: nowrap;
}
.golfSummaryTab__stats {
  display: table;
  width: 100%;
}
.golfSummaryTab__stats > :first-child {
  display: table-row;
  border-bottom: 0;
  height: auto;
}
.golfSummaryTab__stats > :first-child div {
  display: table-cell;
  background: var(--color-combination-9);
  border-bottom: 1px solid var(--color-border-5);
  line-height: 25px;
  font-weight: 700;
}
.golfSummaryTab__stats > :last-child {
  display: table-row-group;
}
.golfSummaryTab__stats > :last-child > div {
  display: table-row;
}
.golfSummaryTab__stats > :last-child > div div {
  display: table-cell;
  border-bottom: 1px solid var(--color-support-1);
  line-height: 24px;
}
.golfSummaryTab__stats > :first-child :first-child,
.golfSummaryTab__stats > :last-child > div :first-child {
  width: 100%;
  white-space: nowrap;
}
.golfSummaryTab__stats > :first-child :not(:first-child),
.golfSummaryTab__stats > :last-child > div :not(:first-child) {
  text-align: center;
}
.golfSummaryTab__stats > :first-child div,
.golfSummaryTab__stats > :last-child > div div {
  padding: 0 10px;
  min-width: 20px;
}
@media only screen and (min-width: 479px) {
  .golfSummaryTab__stats > :first-child div,
  .golfSummaryTab__stats > :last-child > div div {
    min-width: 30px;
  }
}
.tee span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-left: 2px;
  margin-right: 2px;
  border-radius: 4px;
  line-height: 1;
  color: var(--color-secondary-2);
}
.teeBg span {
  background-color: var(--color-bogey-1);
  color: #00141e;
}
.eagle2Bg span {
  background-color: var(--color-eagle-2);
  color: var(--color-white);
}
.eagleBg span {
  background-color: var(--color-eagle-1);
  color: var(--color-white);
}
.birdieBg span {
  background-color: var(--color-birdie);
  color: #00141e;
}
.parBg span {
  background-color: var(--color-par);
  color: #00141e;
}
.bogeyBg span {
  background-color: var(--color-bogey-1);
  color: #00141e;
}
.bogey2Bg span {
  background-color: var(--color-bogey-2);
  color: var(--color-white);
}
.bogey3Bg span {
  background-color: var(--color-bogey-3);
  color: var(--color-white);
}

.golfStatsTable {
  width: 100%;
  border-spacing: 0;
}
.golfStatsTable td {
  padding-top: 6px;
  padding-bottom: 6px;
}
.golfStatsTable th,
.golfStatsTable td {
  line-height: 24px;
  border-bottom: 1px solid var(--color-support-1);
}
.golfStatsTable__headerCell {
  color: var(--color-support-3);
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
}
.golfStatsTable__cell--name {
  white-space: nowrap;
  font-weight: 700;
  padding-left: 12px;
}
.golfStatsTable__cell--value {
  text-align: center;
  width: 50px;
}

